  .AZ_Photo {
        background: #E2F2FF;
        border: 1px solid #0084CE;
        border-radius: 5px;
        margin: 10px 5px;
        width: 212px;
        height: 180px;
        float: left;
        cursor: pointer;
    }
    .AZ_Photo p {
        padding: 0px 10px;
        font-size: 13px;
        font-weight: bold;
    }
    .AZ_PhotoBG {
        padding-top: 5px;
        width: 205px;
        margin: 5px auto;
        height: 135px;
        text-align: center;
        background: #B0DCFF;
        border-radius: 4px;
        position: relative;
    }
    .ABGVote {
        width: 48px;
        height: 35px;
        font-family: 'Cantora One', sans-serif;
        background: url('/images/akcje/akcja_zima/vote.png') no-repeat;
        position: absolute;
        right: -20px;
        top: -20px;
        text-align: center;
        font-size: 21px;
        padding-top: 13px;
        color: #BEF2FF;        
    }
    
    #AkcjaBG {
        display: none;
        position: fixed;
        background: black url('/images/ajaxLogin/ptrn1.png');
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10001;
        opacity: 0.8;
        
    }
    #AkcjaPhotoBox {
        z-index: 100001;
        top: 50%;
        left: 50%;
        position: fixed;
        background: #E2F2FF;
        border: 5px solid #0084CE;
        border-radius: 5px;
        margin-left: -350px;
        margin-top: -200px;
        width: 700px;
        height: 400px;     
        display: none;
    }
    #btnClose {
        position: absolute;
        right: -24px;
        top: -24px;
        width: 48px;
        height: 48px;
        cursor: pointer;
    }
    #AkcjaPhoto {
        width: 474px;
        height: 400px;
        float: left;
        border-right: 1px solid #0084CE;
        position: relative;
    }
    #AkcjaPhoto #AkcjaPhotoBG {
        background: #B0DCFF;
        text-align: center;
        width: 474px;
    }
    #AkcjaPhoto #AkcjaPhotoBG #prev {
        position: absolute;
        width: 40px;
        top: 118px;
        height: 100px;
        background: white url('/images/akcje/akcja_zima/backward.png') 50% no-repeat;
        border-top: 1px solid #0084CE;
        border-bottom: 1px solid #0084CE;
        border-right: 1px solid #0084CE;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        opacity: 0.3;
        cursor: pointer;
    }
    #AkcjaPhoto #AkcjaPhotoBG #next {
        position: absolute;
        width: 40px;
        top: 118px;
        right: 0px;
        height: 100px;
        background: white url('/images/akcje/akcja_zima/forward.png') 50% no-repeat;
        border-top: 1px solid #0084CE;
        border-bottom: 1px solid #0084CE;
        border-left: 1px solid #0084CE;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        opacity: 0.3;  
        cursor: pointer;
    }
    #AkcjaPhoto #AkcjaPhotoBG #next:hover {
        opacity: 0.8;
    }
    #AkcjaPhoto #AkcjaPhotoBG #prev:hover {
        opacity: 0.8;
    }
    #AkcjaPhoto #AkcjaPhotoBG table tr td {
        width: 474px;
        height: 300px;  
        vertical-align: middle;
    }
    #AkcjaPhoto #AkcjaPhotoTitle {
        padding: 10px;
        line-height: 18px;        
    }
    #AkcjaPhoto #AuthorInfo {        
        padding: 0px 10px;
    }
    #AkcjaPhoto #AuthorInfo table {
        width: 455px;
    }
    #AkcjaPhoto #AuthorInfo table #PhotoAuthor {
        text-align: left;
    }
    #AkcjaPhoto #AuthorInfo table #PhotoVote {
        text-align: right;
    }
    #AkcjaPhoto #AuthorInfo table .info {
        color: #AEAEAE;
        font-weight: normal;
    }
    #AkcjaPhoto #AuthorInfo table .infovalue {
        font-weight: bold;
    }
    #Vote {
        width: 225px;
        height: 400px;
        float: right;
        background: #B0DCFF;
    }
    #recaptcha_widget {
        position: absolute;
        bottom: 30px;
        width: 225px;
    }
    #recaptcha_image {
        width: 225px !important;
        text-align: center;
    }    
    #recaptcha_image img {
        width: 210px !important;
        margin: 0 auto;
        border: 2px solid #0084CE;
    }
    #recaptcha_input {
        padding: 0px 10px;
        margin-top: 10px;
        height: 38px;
    }
    #recaptcha_widget #recaptcha_input #recaptcha_response_field {
        border-radius: 0px !important;
        height: 15px !important;
        margin: 5px !important;
        padding: 2px !important;
        float: left;
    }
    #VoteInfo {
        margin-top: 40px;
        padding-left: 15px;
    }
    #VoteInfo p {
        font-size: 18px;
        color: #3A3A3A;
    }
    #VoteInfo ol {
        list-style: decimal;
        font-size: 15px;
        color: #3A3A3A;
    }
    #VoteInfo ol li {
        margin-left: 20px;
        padding: 0px 0px;
    }
    #addVote {
        width: 85px;
        height: 20px;
        margin: 0 auto;
        border: 1px solid #0084CE;
        text-align: center;
        padding: 2px;
        font-size: 15px;
        background: #77C3FF;
        font-family: "Cantora One",sans-serif;
        cursor: pointer;
    }
 #AkcjaAlert {
        display: none;
        top: 50%;
        margin-top: -75px;
        left: 50%;
        width: 450px;
        height: 150px;
        position: fixed;
        background: #E2F2FF;
        border: 5px solid #0084CE;
        border-radius: 5px;
        margin-left: -230px;
        z-index: 100002;
    }
    #AkcjaAlert .btnClose {
        position: absolute;
        right: -24px;
        top: -24px;
        cursor: pointer;
    }
    #AkcjaAlert p {
        margin-top: 54px;
        text-align: center;        
        font-size: 16px;
        font-weight: bold;
    }   
    
    
    
    /* SOCIAL MEDIA */
    #plusone-div {
        float: right !important;
        margin-top: 10px !important;
    }
    #AZ_Facebook {
        width: 100px;
        float: left;
        margin-top: 10px;
    }
    #PhotoLink {
        margin-top: 10px;
        margin-right: 10px;
        text-align: center;
        font-size: 10px;
        cursor: pointer;
    }
    #PhotoLink p {
        font-size: 18px;
    }